@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@font-face {
    font-family: 'Open Sans';
    src: url('../font/opensans-regular-webfont-webfont.eot');
    src: url('../font/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-regular-webfont-webfont.woff') format('woff'), url('../font/opensans-regular-webfont-webfont.ttf') format('truetype'), url('../font/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    padding: 0;
    margin: 0;
    background: #ffffff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #000;
}
#ctl00_mnuShowcase ul.dynamic {
    margin-left: 0px !important;
    border-left: 1px solid #bababa;
    border-right: 1px solid #bababa;
    border-bottom: 1px solid #bababa;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu li ul li a:link {
    font-family: 'Open Sans';
    font-size: 11.5px !important;
    font-weight: normal;
    line-height: 0px !important;
    padding: 15px 5px !important;
    display: list-item!important;
    overflow: hidden;
    padding-right: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#ctl00_mnuShowcase ul {
    z-index: 9999;
    width: 100% !important;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li.AspNet-Menu-Selected:last-child {
    float: right !important;
    margin-right: 0;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li:last-child a::before {
    position: absolute;
    content: "\f086";
    font-family: FontAwesome;
    left: 15px;
    font-size: 18px;
    top: 13px;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li:last-child a.AspNet-Menu-Selected {
    /*   background: #891518;
    background: url(../images/Brochure-icon.png) no-repeat left center !important;*/
    padding-left: 42px !important;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li:last-child {
    float: right !important;
    margin-right: 0;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li:last-child a {
    /*    background: #891518;
    background: url(../images/Brochure-icon.png) no-repeat left center !important;*/
    padding-left: 42px !important;
}
#showcasemenu ul ul ul {
    max-height: 310px;
    overflow: auto;
}
#showcase_container1 {
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
}
#showcasemenu {
    background: #e90029;
    width: 100%;
    height: auto;
}
.AspNet-Menu-Horizontal ul li a {
    color: #ffffff !important;
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    padding: 15px !important;
    line-height: 18px;
    font-size: 14px !important;
    background: transparent;
}
.AspNet-Menu-Horizontal ul li a:hover {
    background: #f8f8f8;
}
.AspNet-Menu-Horizontal > ul li:hover > a {
    background: #f8f8f8;
    color: #000!important
}
.AspNet-Menu-Horizontal ul.AspNet-Menu li a:hover {
    color: #000 !important;
    text-decoration: underline
}
.AspNet-Menu-Horizontal ul.AspNet-Menu li a.AspNet-Menu-Selected {
    background: #891518;
}
.AspNet-Menu-Horizontal > ul li.AspNet-Menu-Selected:hover > a {
    color: #fff!important
}
#showcaseheader {
    display: none !important;
}
.clearfix {
    clear: both;
}
.contact-expert-wrapper iframe {
    width: 100%;
    height: 900px;
    margin: 0;
    padding: 0;
    border: none;
}
.showcasefooter {
    background: #343434;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 19px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 100%;
    color: #ffffff;
    box-sizing: border-box;
    -mox-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.showcasefooter a {
    color: #fff;
}
.showcasefooter p {
    margin: 0;
    padding: 0;
}
a {
    color: #e90029;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
}
#showcasemenu ul ul li {
    background: #333;
    border-bottom: 1px solid #f1f1f1;
    width: 100%;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu li ul {
    border: 0px;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu li ul li {
    margin-top: 0px;
    padding-left: 0px !important;
}
/* For home*/
.key-features-desccription {
    font-size: 12px;
    margin-top: 20px;
}
.oscilloscopes-Products-home-wrap {
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    background: #ffffff;
}
.oscilloscopes-Products-home-content {
    width: 100%;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.oscilloscopes-Products-home-left {
    width: 50%;
    height: auto;
    position: relative;
    float: left;
    box-sizing: border-box;
    padding-right: 25px;
}
.oscilloscopes-Products-home-right {
    width: 50%;
    height: auto;
    position: relative;
    float: left;
    box-sizing: border-box;
}
.oscilloscopes-Products-home-right img {
    width: 100%;
    max-width: 400px;
    margin-right: auto;
    display: block;
}
.oscilloscopes-Products-home-left h1 {
    font-size: 32px;
}
.subtitle-oscilloscopes-home {
    color: #9c9c9c;
    font-size: 16px;
    font-weight: normal;
}
.subtitle-oscilloscopes-list ul li {
    color: #343434;
    font-size: 14px;
    line-height: 1.3;
    padding-bottom: 7px;
    padding-top: 7px;
}
.content-for-sliding {
    color: #343434;
    font-size: 12px;
    line-height: 1.3;
    text-align: center;
}
.oscilloscopes-Products-home-body-content {
    width: 100%;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.tagline-oscilloscopes-home {
    font-size: 22px;
    text-align: center;
    color: #343434;
    padding-bottom: 50px;
    padding-top: 45px;
    line-height: 1.3;
}
.oscilloscopes-Products-home-body-image-list {
    width: 33%;
    position: relative;
    flex: left;
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.oscilloscopes-Products-home-body-image-list img {
    width: 100%;
    padding-bottom: 15px;
}
.oscilloscopes-Products-home-body-image-list a {
    font-size: 14px;
    color: #343434;
    text-decoration: none;
}
.oscilloscopes-Products-home-body-image-list a:hover {
    text-decoration: underline;
}
.oscilloscopes-Products-home-body-image-list span {
    font-size: 14px;
    color: #343434;
}
.subtitle-oscilloscopes-doc img {
    vertical-align: text-top;
}
.lightbox:target {
    display: block;
    outline: medium none;
}
.lightbox {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.White-content {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    left: 25%;
    padding: 16px;
    position: fixed;
    top: 30%;
    width: 45%;
}
.close-lightbox {
    position: absolute;
    right: 5px;
    top: 5px;
}
/* End */


/* Real-Time*/
.oscilloscopes-Products-home-content h1 {
    font-size: 32px;
}
.cate-table-head tr th {
    background: #e8e8e8;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #343434;
    line-height: 1.3;
    font-size: 12px;
    font-weight: bold;
}
.cate-table-content a {
    font-weight: bold;
}
.italic-font {
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: #343434;
}
.cate-table-content tr td {
    background: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #343434;
    line-height: 1.3;
    font-size: 12px;
    font-weight: normal;
}
.product-table-content tr td {
    background: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #343434;
    line-height: 1.3;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    border-top: 1px solid #e8e8e8;
}
.product-table-content tr td:first-child {
    text-align: left;
}
.text-centre {
    text-align: center;
}
.main {
    width: 100%;
    height: 35px;
    background: #fff;
    position: relative;
    cursor: pointer;
}
.main2 {
    width: 100%;
    height: auto;
    background: #646566;
    position: relative;
    display: none;
    top: 0px;
    float: left;
}
.mainspan span {
    margin-left: 30px;
    font-size: 12px;
    font-weight: normal;
    color: #343434;
    position: relative;
    top: 9px;
}
.cate-list-details {
    position: relative;
    float: left;
    height: auto;
    width: 100%;
    border-top: 1px solid #9c9c9c;
    padding-bottom: 3px;
    padding-top: 3px;
}
.imgpath {
    background: url(../images/arrow.png) no-repeat;
    position: absolute;
    width: 20px;
    height: 12px;
    left: 0%;
    top: 35%;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.imgpath2 {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
/* End */

/* main Categories */
.border-devide {
    width: 100%;
    height: auto;
    position: relative;
    float: left;
    border-top: 1px solid #9c9c9c;
    margin-top: 30px;
    margin-bottom: 30px;
}
/* For Product */
.main-tab-container {
    width: 100%;
}
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: auto;
    width: 100%;
}
ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: auto;
    line-height: normal;
    border: 1px solid #555555;
    background: #fff;
    overflow: hidden;
    position: relative;
    border-left: none;
    width: 25%;
    box-sizing: border-box;
}
ul.tabs li:first-child {
    border-left: 1px solid #555555;
}
ul.tabs li a {
    text-decoration: none;
    color: #e90029;
    display: block;
    font-size: 12px;
    padding: 10px 20px;
    outline: none;
    text-align: center;
    font-weight: bold;
}
ul.tabs li a:hover {
    color: #333;
}
ul.tabs li.active a {
    color: #333;
}
.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    padding-bottom: 30px;
}
.tab_content {
    padding: 20px;
    font-size: 1.2em;
    padding-top: 15px;
}
/* End */

/* Product Slider */
.thumb-for-product {
    width: 60px;
    height: 60px;
}
.ad-gallery {
    width: 50%;
    position: relative;
    float: left;
    box-sizing: border-box;
    border-right: 1px solid #dbdbdb;
    padding-right: 52px !important;
}
.key-features {
    width: 50%;
    position: relative;
    float: left;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}
.ad-gallery, .ad-gallery * {
    margin: 0;
    padding: 0;
}
.ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
    position: absolute;
    z-index: 10;
    top: 48%;
    left: 48%;
    border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-image {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
    border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 7px;
    text-align: left;
    width: 100%;
    z-index: 2;
    background: url(../product-images/opa75.png);
    color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
    background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../product-images/opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
    display: block;
}
.ad-gallery .ad-controls {
    height: 20px;
}
.ad-gallery .ad-info {
    float: left;
}
.ad-gallery .ad-slideshow-controls {
    float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
    padding-left: 5px;
    cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
    padding-left: 5px;
    font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
    cursor: default;
    font-style: italic;
}
.ad-gallery .ad-nav {
    width: 100%;
    position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
    height: 100px;
}
.ad-gallery .ad-back {
    cursor: pointer;
    left: -20px;
    width: 13px;
    display: block;
    background: url(../product-images/ad_scroll_back.png) 0px 22px no-repeat;
}
.ad-gallery .ad-forward {
    cursor: pointer;
    display: block;
    right: -20px;
    width: 13px;
    background: url(../product-images/ad_scroll_forward.png) 0px 22px no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs {
    overflow: hidden;
    width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
    float: left;
    width: 9000px;
    list-style: none;
}
.ad-gallery .ad-thumbs li {
    float: left;
    padding-right: 5px;
}
.ad-gallery .ad-thumbs li a {
    display: block;
}
.ad-gallery .ad-thumbs li a img {
    border: 3px solid #CCC;
    display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
    border: 3px solid #616161;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
    position: absolute;
    left: -9000px;
    top: -9000px;
}
.key-features ul li {
    color: #343434;
    font-size: 12px;
    line-height: 1;
    padding-bottom: 7px;
    padding-top: 7px;
}
.key-features ul {
    margin-top: 10px;
}
.tab_content h2 {
    color: #343434;
    font-size: 22px;
    line-height: 1.3;
    text-align: left;
}
.content-for-Specifications {
    color: #343434;
    font-size: 12px;
    line-height: 1.3;
    text-align: left;
}
#Specifications-details tr td {
    border-top: 1px solid #e8e8e8;
    background: #ffffff;
    color: #343434;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3;
    padding-bottom: 12px;
    padding-top: 12px;
}
#Specifications-details ul {
    margin: 0;
    padding-left: 20px;
}
#Specifications-details {
    width: 100%;
}
.news-holder {
    width: 100%;
    position: relative;
    float: left;
}
.news-holder * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-headlines {
    list-style: none;
    position: relative;
}
.news-headlines li {
    padding: 8px 10px;
    position: relative;
    z-index: 20;
    color: #e90029;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
}
.news-headlines li:last-child {
    border-bottom: 1px solid #dbdbdb;
}
.news-headlines li:hover, a:hover {
    cursor: pointer;
    text-decoration: underline;
}
.news-headlines .highlight {
    width: 100%;
}
.news-headlines .highlight:before {
    display: none;
}
.news-headlines {
    float: left;
    width: 15%;
}
.news-preview {
    float: left;
    border: 1px solid #dbdbdb;
    width: 85%;
    position: relative;
    z-index: 5;
    min-height: 650px;
    position: relative;
}
.news-preview img {
    display: block;
    border: solid 1px #999;
    width: 100%;
    height: auto;
    max-width: 220px;
    max-height: 143px;
    margin: 0 auto 5px auto;
}
.news-content {
    position: absolute;
    z-index: 10;
    padding: 10px;
    top: 0;
    left: 0;
    display: none;
}
.top-content {
    display: block;
    width: 100%;
}
.selected {
    color: #333 !important;
}
.services-sub-head {
    font-size: 12px;
    font-weight: bold;
}
/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.accordion {
    overflow: hidden;
    background: #fff;
}
/*----- Section Titles -----*/
.accordion-section-title {
    width: 100%;
    display: inline-block;
    border-bottom: none;
    background: url(../images/plus.png) .5% 50% no-repeat;
    font-size: 12px;
    font-weight: bold;
    color: #e90029;
    text-decoration: none;
    padding-left: 20px;
}
.accordion-section-title:hover {
    background: url(../images/plus.png) .5% 50% no-repeat;
    text-decoration: underline;
}
.accordion-section-title.active {
    background: url(../images/minus.png) .5% 50% no-repeat;
    color: #333333;
    text-decoration: none;
}
.accordion-section-content {
    display: none;
}
.accordion-section-content ul {
    padding-left: 15px;
    margin-left: 18px;
}
.accordion-section-content ul li {
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 15px;
}
.list-Upgrades {
    position: relative;
    float: left;
    width: 75%;
    box-sizing: border-box;
}
.list-figure {
    position: relative;
    float: left;
    width: 20%;
    box-sizing: border-box;
}
.list-figure img {
    border: 0;
    width: 100px;
}
.warranty-table tr td {
    font-size: 12px;
    color: #333333;
}
.document-library tr td {
    background: #ffffff;
    color: #343434;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3;
    padding-bottom: 12px;
    padding-top: 12px;
}
table.document-library {
    border-top: 1px solid #e8e8e8;
}
.tab_content img {
    vertical-align: text-top;
}
.heading-key-features {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
}
.ad-image img {
    width: 100%;
}
/*Added by somnath on 13/10/17*/
table.doctable {
    border: none;
    border-collapse: collapse;
}
table.doctable td {
    border-top: 1px solid #e8e8e8;
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-collapse: collapse;
    background: #ffffff;
    color: #343434;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3;
    padding-bottom: 12px;
    padding-top: 12px;
}
/* End */

/* Probes */
.cate-table-content-probes tr td {
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    padding-left: 10px;
    padding-right: 10px;
}
.cate-table-content-probes tr td:last-child {
    border-right: 1px solid #e5e5e5;
}
.cate-table-content-probes tr td > table tr td {
    border-right: none;
    border-bottom: none;
    border-left: none;
    padding-left: 0px;
    padding-right: 0px;
}
.cate-table-content-probes tr td > table tr td:last-child {
    border-right: none;
}
/*Passive probes*/
.small-text01 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #343434;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 30px;
}
.passive-probes-table01 table {
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    background-color: white;
    margin-bottom: 2em;
}
.passive-probes-table01 th {
    background-color: #eaeaea;
    vertical-align: bottom;
    text-align: center;
}
.small-text01 img {
    max-width: 100%;
    display: block;
    margin-bottom: 25px;
}
.passive-probes-table01 table th, .passive-probes-table01 table tr td {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    vertical-align: top;
    padding: 0.5em;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #343434;
    font-size: 14px;
    line-height: 1.3;
}
.probe-accessories-table {
    border: 1px solid #e5e5e5;
    border-collapse: collapse;
}
.probe-accessories-table tr td strong {
    color: #e90029;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
}
.probe-accessories-table tr th {
    background: #e8e8e8;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #343434;
    line-height: 1.3;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #fefefe;
}
.probe-accessories-table tr td {
    color: #343434;
    line-height: 1.3;
    font-size: 12px;
    font-weight: normal;
}
.probe-accessories-table tr td {
    border: 1px solid #e5e5e5;
    padding-left: 10px;
    padding-right: 10px;
}
.probe-accessories-table tr td img {
    margin: 12px 0 6px 0;
}
.Accessories-table {
    background: #e5e5e5;
    color: #343434;
    font-size: 12px;
}
.Accessories-table a {
    font-size: 13px;
}
.Accessories-table tr td {
    background: #ffffff;
}
.Accessories-table li.prodlist {
    margin: 0;
    margin-left: -25px;
    padding: 0
}
.th {
    background: #dbdbdb!important;
    font-weight: bold
}
.Accessories-table td span.image {
    display: block
}
/* End */
/* Let's get this party started */
::-webkit-scrollbar {
 width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 -webkit-border-radius: 10px;
 border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
 -webkit-border-radius: 10px;
 border-radius: 10px;
 background: rgba(0,0,0,0.5);
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
 background: rgba(0,0,0,0.5);
}
/* -CSS added on 19-2-18- */
/*.copyright {
		color: #aaa; 
		background: #333333;
		box-sizing: border-box;
		font-family: "Open Sans", Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 19px;
		margin: 0 auto;
		padding: 10px 15px;
		text-align: left;
		width: 100%;
	}
.copyright a{color:#fff;}

#showcaselogo{
	margin-top: 15px;
margin-bottom: 10px;
}*/


/* --------- Added for new products from 30/01/2019 ---------------- */
.w80p {
    width: 80% !important;
}
.accessories-section {
    width: 100%;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.accessories-section h1 {
    text-align: center;
    margin: 0 0 30px;
}
.accessories-section .tbl {
    display: flex;
    justify-content: space-between;
    width: 50%;
    margin: auto;
}
.accessories-section .tbl div {
    max-width: 300px;
}
.accessories-section .tbl div img {
    display: block;
    margin: auto;
    width: 240px;
    height: 180px;
}
.accessories-section .tbl div .msg, .msg {
    font-size: 14px;
    color: #9c9c9c;
    margin: 1em 0;
}
.accessories-section .tbl div ul {
    padding: 0 0 0 20px;
    font-size: 14px;
    line-height: 1.8em;
}
/* END accessories-section  */
/* Start SoftwareForThis-section */
.SoftwareForThis-section {
    width: 100%;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.SoftwareForThis-section {
    width: 100%;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    float: left;
}
.SoftwareForThis-section h1 {
    text-align: center;
    margin: 0 0 30px;
}
.SoftwareForThis-section .tbl {
    display: flex;
    justify-content: space-between;
    width: 50%;
    margin: auto;
}
.SoftwareForThis-section .tbl img {
    display: block;
    margin: auto 30px auto 0px;
    width: 240px;
    height: 180px;
}
.SoftwareForThis-section h2 a {
    font-size: 18px;
    line-height: 28px;
    font-weight: normal;
}
.SoftwareForThis-section .tbl ul {
    padding: 0 0 0 17px;
}
.SoftwareForThis-section .tbl ul li {
    font-size: 14px;
    margin-bottom: 8px;
}
/* .document-library */
.trBorder-t tr td {
    border-top: 1px solid #e8e8e8;
}
.trBorder-t tr td p span {
    width: 90%;
    display: inline-block;
}
/* Video list css start */
#videoList {
    display: flex;
    justify-content: space-around;
    list-style: none;
    align-items: flex-start;
}
#videoList li {
    position: relative;
    width: 30%;
    flex: 1 1 auto;
    margin-right: 20px;
}
#videoList li a {
    display: block;
    position: relative;
}
#videoList li img {
    max-width: 100%;
}
a.video-player em {
    position: absolute;
    left: 50%;
    top: 25px;
    margin-left: -22px;
    margin-top: 0;
    width: 45px;
    height: 45px;
    display: block;
    background: url(../images/sprite.png) no-repeat -46px -224px;
}
a.video-player:hover em {
    background: url(../images/sprite.png) no-repeat -2px -224px;
}


/* Video popup css END */
